fail 4.9.0.0

15 Reverse deps Accepted versions
Agda ==4.9.*
avro -any
configurator-ng -any
damnpacket -any
hermit -any
hslua >=4.9 && <5
kan-extensions >=4.9 && <5
MonadRandom >=4.9
persistent-database-url -any
rebase >=4.9 && <5
remote-json -any
scalpel-core -any
scotty -any
store-core -any
strict-data -any